
/*-------- Contact Page Classes ---------------------------------*/

.contact-me {
    flex-basis: 10%;
    height:fit-content;
    padding: 5%;
    border-radius: 0;
}
.contact-me h2{
    margin: 0;
}

.contact-me ul{
    padding: 5%;
}

.contact-me li{
    line-height: 30px;
    list-style-type: none;
}

.contact-me li p{
    padding: 0 10% 5% 10%;
}

.contact-form{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    width: 600px;
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 30px 30px -30px rgba(27, 26, 26, 0.315);
    color: black;
}

.contact-form input {
    outline: 0;
    border: 1px solid rgb(219, 213, 213);
    padding: 8px 14px;
    border-radius: 8px;
    width: 100%;
    height: 50px;
}

  
.contact-form textarea {
    border-radius: 8px;
    height: 100px;
    width: 100%;
    resize: none;
    outline: 0;
    padding: 8px 14px;
    border: 1px solid rgb(219, 213, 213);
    color: black;
}
  
.contacts-page-button{
    width: 175px;
}

/*----------------------------------------------------------------*/

/* MOBILE VERSION */

@media only screen and (max-width: 600px) {
    .contact-page-image {
        display: none;
    }

    .contact-form{
        width: 80vw;
    }

    .contact-me li{
        line-height: 24px;
    }
}